# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  file: MyString
  token: MyString
  enabled: false
  position: 1
  description: MyText
  name: MyString
  file_tunel: one

two:
  file: MyString
  token: MyString
  enabled: false
  position: 1
  description: MyText
  name: MyString
  file_tunel: two
